<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.ems.mapper.EmsChannelTypeParameterMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.ems.domain.EmsChannelTypeParameter">
        <id column="id" property="id" />
        <result column="channel_type_id" property="channelTypeId" />
        <result column="name" property="name" />
        <result column="value" property="value" />
        <result column="sort" property="sort" />
        <result column="updated_by" property="updatedBy" />
        <result column="update_time" property="updateTime" />
        <result column="created_by" property="createdBy" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
